<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net9.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Dapper" Version="2.1.66" />
    <PackageReference Include="kmCommonLibsCore" Version="2.0.0.146" />
    <PackageReference Include="Microsoft.Data.SqlClient" Version="6.1.1" />
    <PackageReference Include="Microsoft.SqlServer.SqlManagementObjects" Version="172.76.0" />
    <PackageReference Include="Microsoft.SqlServer.Types" Version="160.1000.6" />
    <PackageReference Include="Topshelf" Version="4.3.0" />
    <PackageReference Include="Topshelf.Log4Net" Version="4.3.0" />
  </ItemGroup>

</Project>
